/* page */
body.mobile-menu #page {
  margin: 3rem 0 0 0;
}

/* slide menu bar */
#slide_menu_bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #000;
  border-bottom: 1px solid #000;
  z-index: 101;
}
#slide_menu_bar .region-slide-menu-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 3rem;
  padding: 0 10px;
}

/* slide menu bar - slide menu button */
#slide_menu_button {
  display: flex;
}
#slide_menu_button a {
  display: flex;
  align-items: center;
  font-weight: 400;
  color: #FFF;
  padding: 0 0 0 .75rem;
  text-transform: uppercase;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
#slide_menu_button a span {
  font-size: .625rem;
  font-weight: 700;
  color: #CCC;
}
#slide_menu_button a:after {
  display: flex;
  align-items: center;
  content: '\f0c9';
  font-family: "FontAwesome";
  margin: 0 0 0 .75rem;
  font-size: 1.75rem;
}
#slide_menu_button a:hover {
  cursor: pointer;
}
#slide_menu_button a:hover span {
  color: #FFF;
}

/* slide menu */
#slide_menu {
  position: fixed;
  overflow-y: scroll;
  background: #222;
  text-align: left;
}
#slide_menu #slide_menu_primary {

} 
#slide_menu #slide_menu_secondary {
  border-top: 1px solid #444;
  font-size: .825em;
  margin: 1rem 0;
  padding: .5rem 0 0 0;
}

/* slide menu - header */
#slide_menu #slide_menu_header {
  display: flex;
  justify-content: flex-end;
  height: 3rem;
}
#slide_menu #slide_menu_header #close_slide_menu {
  display: flex;
}
#slide_menu #slide_menu_header #close_slide_menu a {
  display: flex;
  align-items: center;
  font-weight: 400;
  color: #FFF;
  padding: 0 .75rem;
  text-transform: uppercase;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
#slide_menu #slide_menu_header #close_slide_menu a span {
  font-size: .625rem;
  font-weight: 700;
  color: #CCC;
}
#slide_menu #slide_menu_header #close_slide_menu a:after {
  display: flex;
  align-items: center;
  content: '\f00d';
  font-family: "FontAwesome";
  margin: 0 0 0 .75rem;
  font-size: 1.75rem;
}
#slide_menu #slide_menu_header #close_slide_menu a:hover {
  color: #d31145;
  cursor: pointer;
}
#slide_menu #slide_menu_header #close_slide_menu a:hover span {
  color: #d31145;
}

/* slide menu - menu */
#slide_menu ul.menu {
  padding: 0;
  margin: 0;
}
#slide_menu ul.menu li.menu-item {
  display: block;
}
#slide_menu ul.menu li.menu-item a {
  display: block;
  margin: 0;
  padding: .625em 1.5rem;
  color: #CCC;
  font-weight: 400;
  text-decoration: none;
  transition: color 0.25s ease-out, background 0.25s ease-out;
}
#slide_menu ul.menu li a:hover,
#slide_menu ul.menu li.menu-item--active-trail a {
  color: #FFF;
}

/* slide menu - utility classes */
.noscroll {
  overflow: hidden;
  position: fixed;
}
body.noscroll {
  position: relative;
}
.herk-push-menu {
  display: none;
  width: 15rem;
  height: 100%;
  top: 0;
  z-index: 1000;
}
.herk-push-menu.herk-push-menu-open {
  display: block;
}
.herk-push-menu.herk-push-menu-left {
  left: -15rem;
}
.herk-push-menu.herk-push-menu-left.herk-push-menu-open {
  left: 0;
}
.herk-push-menu.herk-push-menu-right {
  right: -15rem;
}
.herk-push-menu.herk-push-menu-right.herk-push-menu-open {
  right: 0;
}
body.herk-push-menu-push {
  overflow-x: hidden;
  position: relative;
}
body.herk-push-menu-push-left {
  left: 0;
}
body.herk-push-menu-push-left.herk-push-menu-push-toleft {
  left: 15rem;
}
body.herk-push-menu-push-right {
  right: 0;
}
body.herk-push-menu-push-right.herk-push-menu-push-toright {
  right: 15rem;
}
.herk-push-menu,
.herk-push-menu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease; 
  transition: all 0.3s ease;
}

#herk_black_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .75);
  z-index: 101;
}






/* 


2016/11/04 - ICONS, TOP LEVEL, DROP DOWN STUFF - NEED TO INCORPORATE



#slide_menu ul.menu ul {
  padding: 0 0 .5em 1em;
  box-sizing: border-box;
}
#slide_menu ul.menu ul li a {
  padding: .5em 0;
  font-size: .85em;
}
#slide_menu ul.menu li a:before {
  display: inline-block;
  content: "\f111";
  font-family: "FontAwesome";
  box-sizing: border-box;
}
#slide_menu ul.menu ul li a:before {
  display: inline;
  vertical-align: middle;
  font-size: .4em;
  margin: 0 1em 0 0;
}
/* slide menu - top level */
/*
#slide_menu ul.slide-menu-top {
  background-color: #004163;
}
#slide_menu ul.slide-menu-top > li {

}
#slide_menu ul.slide-menu-top > li:after {
  display: table;
  content: '';
  clear: both;
}
#slide_menu ul.slide-menu-top > li > a {
  height: 2.5em;
  line-height: 2.5em;
  font-weight: 500;
  text-transform: uppercase;
  background-color: #004163;
  border-top: 1px solid #005d8d;
  border-bottom: 1px solid #002f47;
}
#slide_menu ul.slide-menu-top > li:first-child a {
  border-top: none;
}
#slide_menu ul.slide-menu-top > li > a:before {
  width: 2.5em;
  text-align: center;
}
#slide_menu ul.slide-menu-top > li > a:hover {

}
#slide_menu ul.slide-menu-top > li.slide-open > a {
  background-color: #d31145;
  border-bottom-color: #880025;
  border-top-color: #ff4c7c;
}
#slide_menu ul.slide-menu-top > li.slide-closed > a:after,
#slide_menu ul.slide-menu-top > li.slide-open > a:after {
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  font-size: .75em;
  padding: 0 1em;
  box-sizing: border-box;
}
#slide_menu ul.slide-menu-top > li.slide-closed > a:after {
  content: "\f067";
  background-color: #002f47;
}
#slide_menu ul.slide-menu-top > li.slide-open > a:after {
  content: "\f068";
}
/* slide menu - top level - icons */
/*
#slide_menu ul.slide-menu-top > li > a.home:before {
  content: "\f015";
}
#slide_menu ul.slide-menu-top > li > a.beers:before {
  content: "\f0fc";
}
#slide_menu ul.slide-menu-top > li > a.food:before {
  content: "\f0f5";
}
#slide_menu ul.slide-menu-top > li > a.store:before {
  content: "\f07a";
}
#slide_menu ul.slide-menu-top > li > a.our-story:before {
  content: "\f129"
;}
#slide_menu ul.slide-menu-top > li > a.contact:before {
  content: "\f075";
}
#slide_menu ul.slide-menu-top > li > a.locations:before {
  content: "\f1ad";
}
#slide_menu li.slide-closed > ul.menu {
  display: none;
}
#slide_menu li.slide-open > ul.menu {
  display: block;
  visibility: visible;
}
#slide_menu ul.menu ul li.slide-open > a:before,
#slide_menu ul.menu ul li.slide-closed > a:before {
  font-size: 1em;
  margin: 0 .5em 0 0;
}
#slide_menu ul.menu ul li.slide-open > a:before {
  content: "\f0d7";
}
#slide_menu ul.menu ul li.slide-closed > a:before {
  content: "\f0da";
}*/













